A:link {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: light;
	font-size: 12pt;
	text-decoration: none;
	color:#007000
}

A:active {
	text-decoration: none;
	font-weight: bold;
	font-size: 12pt;
	color:#00FF00
}

A:visited {
	text-decoration: none;
	font-size: 12pt;
	font-weight:
	light; color:#800080
}

body{
background-image: url(../images/background.jpg);
	font-size: 14pt;
	font-style: normal;
	line-height: normal;
	color: #80a8ff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
td {
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center
}

h1{
	font-size: 36pt;
	font-style: normal;
	line-height: normal;
	color: #ffc000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center
}


h2{
	font-size: 20pt;
	font-style: normal;
	line-height: normal;
	color: #4572d3;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center
}

h3{
	font-size: 20pt;
	font-style: normal;
	line-height: normal;
	color: #80a8ff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center
}

h4{
	font-size: 18pt;
	font-style: normal;
	line-height: normal;
	color: #006600;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center
}
